Subject: Re: [PATCH v2 iproute2-next] ip link: add sub-command to view and change DSA master

From: Florian Fainelli <[email-masked]>
Date: Thu, 22 Sep 2022 14:30:37 -0700

On 9/22/22 14:28, Vladimir Oltean wrote:
> On Thu, Sep 22, 2022 at 02:25:53PM -0700, Florian Fainelli wrote:
>> On 9/22/22 13:34, Andrew Lunn wrote:
>>>> Ok, if there aren't any objections, I will propose a v3 in 30 minutes or
>>>> so, with 'conduit' being the primary iproute2 keyword and 'master'
>>>> defined in the man page as a synonym for it, and the ip-link program
>>>> printing just 'conduit' in the help text but parsing both, and printing
>>>> just 'conduit' in the json output.
>>>
>>> Sounds good to me.
>>
>> Works for me as well! Thanks Vladimir.
>> -- 
>> Florian
> 
> Hmm, did you see the parallel sub-thread with Jakub's proposed 'via'?
> I was kind of reworking to use that, and testing it right now. What do
> you prefer between the 2?

Emails crossed, I just responded to the parallel thread and do prefer 
"conduit".
-- 
Florian